<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>colors</key>
	<dict>
		<key>tagBackground</key>
		<string>263844</string>
		<key>entity</key>
		<string>f5c2e7</string>
		<key>quoted-string</key>
		<string>a6e3a1</string>
		<key>background</key>
		<string>1f2528</string>
		<key>default</key>
		<string>d7dee2</string>
		<key>tag</key>
		<string>6bb6ff</string>
		<key>headline</key>
		<string>a6e3a1</string>
		<key>headlineBG</key>
		<string>293729</string>
		<key>italicsBG</key>
		<string>263844</string>
		<key>italics</key>
		<string>b4befe</string>
		<key>include</key>
		<string>f9e2af</string>
		<key>includeBG</key>
		<string>3a3424</string>
		<key>comment</key>
		<string>7f8c8d</string>
		<key>commentBG</key>
		<string>1f2528</string>
		<key>bold</key>
		<string>a6e3a1</string>
		<key>italic</key>
		<string>b4befe</string>
		<key>code</key>
		<string>d7dee2</string>
		<key>codeBackground</key>
		<string>2b3337</string>
		<key>list</key>
		<string>fab387</string>
		<key>link</key>
		<string>89dceb</string>
		<key>image</key>
		<string>89dceb</string>
		<key>h1</key>
		<string>cba6f7</string>
		<key>h2</key>
		<string>b4befe</string>
		<key>h3</key>
		<string>94e2d5</string>
		<key>h4</key>
		<string>f38ba8</string>
		<key>h5</key>
		<string>f38ba8</string>
		<key>h6</key>
		<string>f38ba8</string>
		<key>blockquote</key>
		<string>f9e2af</string>
		<key>table</key>
		<string>94e2d5</string>
		<key>horizontal-rule</key>
		<string>6bb6ff</string>
		<key>footnote</key>
		<string>89dceb</string>
		<key>task-list</key>
		<string>fab387</string>
		<key>definition-list</key>
		<string>fab387</string>
	</dict>
	<key>font</key>
	<string>Menlo</string>
	<key>size</key>
	<string>14</string>
</dict>
</plist>
